*{

	padding: 0px;
	margin: 0px;
}

header, section, nav, aside, footer, article, figure, hgroup, figcaption

{
	display: block;
}

/*paleta de colores*/
:root
{
	--blanco: #fff;
	--verd-os: #15312A;
	--verd-cla: #5D7353;
	--gris: #f8fafc;
}

body
{
	text-align: center;
	background: #fff ;
	background-size: 100%;
	background-attachment: fixed;
	/*tipografía de los parrafos*/
	font-family: 'Oswald', sans-serif;
	font-family: 'Tinos', sans-serif;
	/*tipografía de los títulos*/
	font-family: 'Asap', sans-serif;
	font-family: 'Quicksand', sans-serif;
	font-family: 'Dosis', sans-serif;

}

/* encabezado*/

#encabezado
{
  padding-top: 0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/Flor.jpg);
  background-size: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


#titulos
{
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 40px;
	margin-left: 35%;
	margin-top: 200px;
	font-family: 'Special+Gothic+Expanded+One', sans-serif;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.logo
{
	height: 400px;
	width: 400px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

/*menú*/

.lista
{
	padding: 0;
	margin: 0;
	width: 100%;
	background: #EDEDEE;
	line-height: 50px;
	margin-top: -100vh;
	position: fixed;
	z-index: 9999;

}

li
{
	
	list-style: none;
	width: auto;
	display: inline-block;
	text-align: center;
	margin-right: 50px;
	float: left;
	margin-left: 40px;
}

a
{
	text-decoration: none;
	color: #000000;
	font-size: 30px;
	display: block;
}
  
a:hover
{
	color: #4A6944;
}

#menuae
{
	font-size: 35px;
	font-family:'Oswald', sans-serif;
}

#menua
{
	font-size: 20px;
	font-family: 'Dosis', sans-serif;
	margin-top: 7px;
}

html
{
	scroll-behavior: smooth;
}

/*menu de responsive oculto*/
.nav-container
{
	visibility: hidden;
	height: 80px;
	margin-top: -80px;
}

/*fin del menú*/

.item
{
	scroll-margin-top: 50px;
}

#barra
{
	height: 7px;
	width: 100%;
	background: #15312A;
}


/*variedades*/

.contenedor
{
	display: flex;
	background-color: #EDEDEE;
	width: 100%;
	height: 630px;
}

.cajones
{
	height: 520px;
	width: 600px;
	margin-right: 50px;
	margin-top:50px;
	margin-left: 45px;
	background-color:#fff;
	border-radius: 20px;
	box-shadow: 0 0 2.5rem rgb(0,0,0,.15);
}

#infoc
{
	margin-top: 10px;
	width: 350px;
	margin-left: 85px;
	font-size: 20px;
	text-align: center;
}

#titulocajones
{
	font-family: Oswald, sans-serif;
	font-size: 30px;
	text-align: center;
	color: #BF7F52;
}

.imagenc
{
	height: 200px;
	width: 400px;
	margin-top: 10px;
	margin-left: -25px;
}
/*cajon del medio*/
#infoc-mid
{
	margin-top: 10px;
	width: 350px;
	margin-left: 85px;
	font-size: 20px;
	text-align: center;
}

#titulocajones-mid
{
	font-family: Oswald, sans-serif;
	font-size: 30px;
	text-align: center;
	color: #BF7F52;
}

.imagenc-mid
{
	height: 200px;
	width: 400px;
	margin-top: 10px;
	margin-left: -25px;
}



/*quienes somos*/
/*imagen oculta*/
.exora-about{
	visibility: hidden;
}

#nosotros
{
	height: 430px;
	width: 100%;
	overflow: hidden;
}

#titulo_nosotros
{
	width: 300px;
	margin-left:400px;
	margin-top: 50px;
	font-size: 20px;
	color: #6A825F;
	font-family: 'Dosis', sans-serif;
}

#parrafo_about
{
	width: 700px;
	margin-top: 50px;
	margin-left: 200px;
	text-align: center;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}

#parrafo_2
{
	width: 700px;
	margin-top: 20px;
	margin-left: 200px;
	text-align: center;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}
.imagen_atardecer
{
	height: 430px;
	width: 800px;
	margin-left: 1200px;
	margin-top:-331px;
	border-radius: 100px;
	visibility: visible;
}


/*seccion de contacto*/
.contacto
{
  height: 800px;
	background: url(Imagenes/Contacto.jpg);
  background-attachment: fixed;
  margin-top: 0px;
  padding: 1px;
}

.form_block
{
	padding: 1px;
	margin-top: 90px;
	background-color: rgba(255, 255, 255, 0.5);
	margin-left: 500px;
	color: #fff;
	width: 800px;
	height: 600px;
	text-align: center;
	font: bold  20px verdana, sans-serif;
	border-radius: 20px;
}

#Contactenos_Titulo
{
	margin-top: 20px;
	font-size: 15px;
	font-family: 'Tinos', sans-serif;
	color: #394637;
}

.nombre
{
	width: 370px;
	border: 1px solid #000000;
}

.apellido
{
	width: 370px;
	border: 1px solid #000000;
}

input
{
	width: 750px ;
	height: 50px ;
	margin-top: 40px;
	font: bold  13px verdana, sans-serif;
	border: 1px solid #000000;
}

textarea
{
	height:150px ;
	width: 750px ;
	border: 1px solid #000000;
	font: bold  13px verdana, sans-serif;
}

#enviar
{
	height: 35px;
	width: 750px;
	font:   20px verdana, sans-serif;
	color: #fff;
	background-color: #18361C;
	margin-top: 10px;
	border-radius: 40px;
}

#Gracias
{
	margin-top: 0px;
	font-size: 12px;
	font-family: 'Tinos', sans-serif;
	color: #000;
}


/*footer*/
#pie
{
	background-color: #15312A;
	height: 500px;
	padding: 1px;
}



#tituloif
{
	color: #fff;
	margin-left: -400px;
	margin-top: 150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: -400px;
}

#horariof
{
	color: #fff;
	margin-left: 400px;
	margin-top: -150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 400px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 180px;
}


/*diseños responsive*/



/*Responsive laptop*/
@media(max-width: 1280px)
{
/* encabezado*/

#encabezado
{
  padding-top: 0;
  height: 860px;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/Flor.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


#titulos
{
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 40px;
	margin-left: 30%;
	margin-top: 120px;
	font-family: 'Special+Gothic+Expanded+One', sans-serif;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.logo
{
	height: 400px;
	width: 400px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

/*menú*/
.lista
{
	
	padding: 0;
	margin: 0;
	width: 100%;
	background: #EDEDEE;
	line-height: 50px;
	margin-top: -860px;
	position: fixed;
	z-index: 9999;
}

/*variedades*/

.contenedor
{
	display: flex;
	background-color: #EDEDEE;
	width: 100%;
	height: 630px;
}

.cajones
{
	height: 520px;
	width: 370px;
	margin-right: 20px;
	margin-top:50px;
	margin-left: 30px;
	background-color:#fff;
	border-radius: 20px;
	box-shadow: 0 0 2.5rem rgb(0,0,0,.15);
}

#infoc
{
	margin-top: 10px;
	font-size: 20px;
	align-items: center;
	margin-left: 0;
}

#titulocajones
{
	font-family: Oswald, sans-serif;
	width: 370px;
	font-size: 30px;
	text-align: center;
	color: #BF7F52;
}

.imagenc
{
	height: 200px;
	width: 350px;
	margin-top: 10px;
	margin-left: 8px;
	object-fit: cover;
}

#parrafo-info
{
	width: 360px;
	margin: 5px;;
}

/*cajon del medio*/
#infoc-mid
{
	margin-top: 10px;
	font-size: 20px;
	align-items: center;
	margin-left: 0px;
}


#titulocajones-mid
{
	font-family: Oswald, sans-serif;
	width: 370px;
	font-size: 30px;
	text-align: center;
	color: #BF7F52;
}

.imagenc-mid
{
	height: 200px;
	width: 350px;
	margin-top: 10px;
	margin-left: 8px;
	object-fit: cover;
}

#parrafo-mid
{
	width: 360px;
	margin: 5px;
}


/*quienes somos*/

#nosotros
{
	height: 430px;
	width: 100%;
	overflow: hidden;
}

#titulo_nosotros
{
	width: 300px;
	margin-left:200px;
	margin-top: 50px;
	font-size: 20px;
	color: #6A825F;
	font-family: 'Dosis', sans-serif;
}

#parrafo_about
{
	width: 700px;
	margin-top: 50px;
	margin-left: 25px;
	text-align: center;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}

#parrafo_2
{
	width: 700px;
	margin-top: 20px;
	margin-left: 25px;
	text-align: center;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}
.imagen_atardecer
{
	height: 480px;
	width: 700px;
	margin-left: 800px;
	margin-top:-331px;
}


/*seccion de contacto*/
.contacto
{
  height: 800px;
  background: url(Imagenes/Contacto.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
  margin-top: 0px;
  padding: 1px;
}

.form_block
{
	padding: 1px;
	margin-top: 90px;
	background-color: rgba(255, 255, 255, 0.5);
	margin-left: 18%;
	color: #fff;
	width: 800px;
	height: 600px;
	text-align: center;
	font: bold  20px verdana, sans-serif;
}

#Contactenos_Titulo
{
	margin-top: 20px;
	font-size: 15px;
	font-family: 'Tinos', sans-serif;
	color: #394637;
}

.nombre
{
	width: 370px;
	border: 1px solid #000000;
}

.apellido
{
	width: 370px;
	border: 1px solid #000000;
}

input
{
	width: 750px ;
	height: 50px ;
	margin-top: 40px;
	font: bold  13px verdana, sans-serif;
	border: 1px solid #000000;
}

textarea
{
	height:150px ;
	width: 750px ;
	border: 1px solid #000000;
	font: bold  13px verdana, sans-serif;
}

#enviar
{
	height: 35px;
	width: 750px;
	font:   20px verdana, sans-serif;
	color: #fff;
	background-color: #18361C;
	margin-top: 10px;
	border-radius: 40px;
}

#Gracias
{
	margin-top: 0px;
	font-size: 12px;
	font-family: 'Tinos', sans-serif;
	color: #000;
}

/*mapa*/

#mapa
{
	height: 500px;
}

/*footer*/
#pie
{
	background-color: #15312A;
	height: 500px;
	padding: 1px;
}



#tituloif
{
	color: #fff;
	margin-left: -400px;
	margin-top: 150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: -400px;
}

#horariof
{
	color: #fff;
	margin-left: 400px;
	margin-top: -150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 400px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 180px;
}

}

/* Responsive para tablet*/

@media(max-width: 768px)
{

label{

	display: block;
}

/* encabezado*/

#encabezado
{
  padding-top: 0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/Flor.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


#titulos
{
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 40px;
	margin-left: 16%;
	margin-top: 100px;
	font-family: 'Special+Gothic+Expanded+One', sans-serif;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.logo
{
	height: 400px;
	width: 400px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

/*menú*/

.lista
{
	
	padding: 0;
	margin: 0;
	width: 100%;
	height: 70px;
	background: #EDEDEE;
	line-height: 50px;
	margin-top: -100vh;
	position: fixed;
	z-index: 9999;
}

li
{
	
	list-style: none;
	width: auto;
	display: inline-block;
	text-align: center;
	margin-right: 50px;
	float: left;
	margin-left: 15px;
}

.btn-menu
{
	padding: 0%;
	visibility: hidden;
	margin-top: -100vh;
	position: fixed;
	z-index: 9999;
	
}
/*fin del menú*/


#barra
{
	height: 7px;
	width: 100%;
	background: #15312A;
}


/*variedades*/

.contenedor
{
	display: flex;
	flex-direction: column;
	background-color: #EDEDEE;
	width: 100%;
	height: 10%;
}

.cajones
{
	height: 300px;
	width: 710px;
	margin-right: 10px;
	margin:30px;
	background-color:#fff;
	border-radius: 20px;
	box-shadow: 0 0 2.5rem rgb(0,0,0,.15);
}

#infoc
{
	margin-top: 20px;
	margin-left: 0px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

#titulocajones
{
	color: #BF7F52;
	font-family: Oswald, sans-serif;
	font-size: 25px;
	margin-left: 15px;
		margin-top: -220px;
	text-align: center;
	width: 350px;
	height: 40px;
}

.imagenc
{
	height: 200px;
	width: 350px;
	object-fit: cover;
	margin-top: 40px;
	margin-left: -350px;
}

#parrafo-info
{
	font-size: 20px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 330px;
}

/*cajon del centro*/

#infoc-mid
{
	margin-top: 20px;
	margin-left: 0px;
	width: 100%;
	display: flex;
  	flex-direction: row-reverse;
}

#titulocajones-mid
{
	color: #BF7F52;
	font-family: Oswald, sans-serif;
	font-size: 25px;
	margin-right: 20px;
	margin-top: -220px;
	text-align: center;
	width: 350px;
	height: 40px;
}

.imagenc-mid
{
	height: 200px;
	width: 350px;
	object-fit: cover;
	margin-top: 40px;
	margin-right: -355px;
}

#parrafo-mid
{
	font-size: 20px;
	text-align: left;
	width: 330px;
	margin-left: 10px;
	margin-right: 30px;
}


/*quienes somos*/

#nosotros
{
	height: 478px;
	width: 100%;
	overflow: hidden;
}

#titulo_nosotros
{
	width: 300px;
	margin-left: 140px;
	margin-top: 50px;
	font-size: 20px;
	color: #6A825F;
	font-family: 'Dosis', sans-serif;
}

#parrafo_about
{
	width: 350px;
	margin-top: 20px;
	margin-left: 50px;
	text-align: right;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}

#parrafo_2
{
	width: 350px;
	margin-top: 20px;
	margin-left: 50px;
	text-align: right;
	font-family: 'Tinos', sans-serif;
	font-size: 20px;
}
.imagen_atardecer
{
	height: 480px;
	width: 400px;
	margin-left: 430px;
	margin-top:-470px;
	object-fit: cover;
	border-radius: 30px;
}


/*seccion de contacto*/
.contacto
{
  height: 800px;
  background: url(Imagenes/Contacto.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 0px;
  padding: 1px;
}

.form_block
{
	padding: 1px;
	margin-top: 90px;
	margin-left: 30px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #fff;
	width: 700px;
	height: 600px;
	text-align: center;
	font: bold  20px verdana, sans-serif;
	border-radius: 20px;
}

#Contactenos_Titulo
{
	margin-top: 20px;
	font-size: 15px;
	font-family: 'Tinos', sans-serif;
	color: #394637;
}

.nombre
{
	width: 300px;
	border: 1px solid #000000;
}

.apellido
{
	width: 300px;
	border: 1px solid #000000;
}

input
{
	width: 680px ;
	height: 50px ;
	margin-top: 40px;
	font: bold  13px verdana, sans-serif;
	border: 1px solid #000000;
}

textarea
{
	height:150px ;
	width: 680px ;
	border: 1px solid #000000;
	font: bold  13px verdana, sans-serif;
}

#enviar
{
	height: 35px;
	width: 680px;
	font:   20px verdana, sans-serif;
	color: #fff;
	background-color: #18361C;
	margin-top: 10px;
	border-radius: 40px;
}

#Gracias
{
	margin-top: 0px;
	font-size: 12px;
	font-family: 'Tinos', sans-serif;
	color: #000;
}

/*mapa*/
#mapa
{
	height: 400px;
}

/*footer*/
#pie
{
	background-color: #15312A;
	height: 320px;
	padding: 1px;
}



#tituloif
{
	color: #fff;
	margin-left: -350px;
	margin-top: 50px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: -350px;
}

#horariof
{
	color: #fff;
	margin-left: 400px;
	margin-top: -150px;
	font-size: 40px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 15px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 400px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 100px;
}



}

/*Responsive telefono*/
@media(max-width: 500px) 
{
label{

	display: block;
}

/* encabezado*/

#encabezado
{
  padding-top: 0;
  height: 100vh;
  width: 100%;
  margin-top: 0px;
  background: url(Imagenes/Flor-phone.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-attachment: fixed;
}


#titulos
{
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-top: 200px;
	margin-left: 0;
	position: absolute;
	color: #fff;
	text-align: center;
	font-size: 25px;
	font-family: 'Special+Gothic+Expanded+One', sans-serif;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

.logo
{
	height: 300px;
	width: 300px;
	user-select: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}

/*menú*/
/*menu oculto*/
.lista
{
	visibility: hidden;
	height: 80px;
	margin-top: -200px;
}
/*fin de lo oculto*/

.nav-icon
{
	display: none;
}

.nav-container
{
	
	width: 360px;
	height: 50px;
	margin: 0 auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
	visibility: visible;
	margin-top: 0px;
	z-index: 9;
	margin-top: -50px;

	--icon-toggle-menu:url(/icons/menu.png);
	--transform-menu-show: translate(-100%);
	
}

.nav-container:has(.nav-input:checked)
{
	--icon-toggle-menu:url(/icons/closem.png);
	--transform-menu-show: translate(0)
}

.nav-container:has(.nav-link:checked)
{
	--transform-menu-show: translate(-100%);
}

.nav-list
{
	transform: var(--transform-menu-show);
	list-style: none;
	position: fixed;
	inset: 0;
	margin: 0;
	padding: 80px 5%;
	display: grid;
	place-content: center;
	gap: 30px;
	background-color: #15312A;
	z-index: 9;
	transition: .5s transform;
}


.nav-link
{
	color: #fff;
	margin-left: 40px;
}


.nav-input
{
	margin-left: -320px;
	margin-top: 3px;
	display: none;

}

.nav-toggle
{
	width: 60px;
	height: 60px;
	background-image: var(--icon-toggle-menu);
	background-size: cover;
	margin-top: 160px;
	margin-left: 280px;
	z-index: 10;
	transition: background-image .5s;
	position: fixed;
	background-color: #394637;
	border-radius: 50px;
	position: center;

}


/*fin del menú*/


#barra
{
	height: 7px;
	width: 100%;
	background: #15312A;
}


/*variedades*/

.contenedor
{
	display: flex;
	flex-direction: column;
	background-color: #EDEDEE;
	width: 100%;
	height: 700px;
	justify-content: center;
	align-items: center;
	overflow: hidden;
}

.cajones
{
	height: 150px;
	width: 300px;

	display: flex;

	background-color:#fff;
	border-radius: 20px;
	box-shadow: 0 0 2.5rem rgb(0,0,0,.15);
}

#infoc
{
	margin-top: 0;
	margin-left: 0px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
}

#titulocajones
{
	color: var(--verd-os);
	font-family: Oswald, sans-serif;
	font-size: 25px;
	margin-top: -200px;
	text-align: center;
	width: 550px;
	height: 40px;
}

.imagenc
{
	height: 170px;
	width: 170px;
	border-radius: 100%;
	object-fit: cover;
	margin-top: -0px;
	margin-left: -500px;
}

#parrafo-info
{
	font-size: 15px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 100%;
}

/*cajon del centro*/

#infoc-mid
{
	margin-top: 0px;
	margin-left: 0px;
	width: 100%;
	display: flex;
  	flex-direction: row-reverse;
}

#titulocajones-mid
{
	color: var(--verd-os);
	font-family: Oswald, sans-serif;
	font-size: 25px;
	margin-top: -200px;
	text-align: center;
	width: 500px;
	height: 40px;
}

.imagenc-mid
{
	height: 170px;
	width: 170px;
	border-radius: 100%;
	object-fit: cover;
	margin-top: -0px;
	margin-right: -500px;
}

#parrafo-mid
{
	font-size: 15px;
	text-align: left;
	margin-left: 10px;
	margin-right: 10px;
	width: 100%;
}


/*quienes somos*/

/*imagen oculta*/
.imagen_atardecer{
	visibility: hidden;
}

#nosotros
{
	height: 478px;
	width: 100%;
	overflow: hidden;
}

#titulo_nosotros
{
	width: 250px;
	margin-left: 0px;
	margin-top: 20px;
	font-size: 18px;
	color: #6A825F;
	font-family: 'Dosis', sans-serif;
}

#parrafo_about
{
	width: 200px;
	margin-top: 20px;
	margin-left: 10px;
	text-align: right;
	font-family: 'Tinos', sans-serif;
	font-size: 15px;
}

#parrafo_2
{
	width: 200px;
	margin-top: 20px;
	margin-left: 10px;
	text-align: right;
	font-family: 'Tinos', sans-serif;
	font-size: 15px;
}
.exora-about
{
	height: 480px;
	width: 255px;
	margin-left: 220px;
	margin-top:-433px;
	object-fit: cover;
	border-radius: 180px;
	visibility: visible;
}


/*seccion de contacto*/
.contacto
{
  height: 850px;
  background: url(Imagenes/Contacto.jpg);
  background-attachment: fixed;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  margin-top: 0px;
  padding: 1px;
  overflow: hidden;
}

.form_block
{
	padding: 1px;
	margin-top: 70px;
	margin-left: 10px;
	background-color: rgba(255, 255, 255, 0.5);
	color: #fff;
	width: 340px;
	height: 700px;
	text-align: center;
	font: bold  20px verdana, sans-serif;
	border-radius: 20px;
}

#Contactenos_Titulo
{
	margin-top: 20px;
	font-size: 15px;
	font-family: 'Tinos', sans-serif;
	color: #394637;
}

.nombre
{
	width: 290px;
	border: 1px solid #000000;
	border-radius: 20px;
}

.apellido
{
	width: 290px;
	border: 1px solid #000000;
	border-radius: 20px;
}

input
{
	width: 290px ;
	height: 50px ;
	margin-top: 40px;
	font: bold  13px verdana, sans-serif;
	border: 1px solid #000000;
	border-radius: 20px;
}

textarea
{
	height:150px ;
	width: 290px ;
	border: 1px solid #000000;
	font: bold  13px verdana, sans-serif;
	border-radius: 10px;
}

#enviar
{
	height: 35px;
	width: 290px;
	font:   20px verdana, sans-serif;
	color: #fff;
	background-color: #18361C;
	margin-top: 10px;
	border-radius: 40px;
}

#Gracias
{
	margin-top: 0px;
	font-size: 12px;
	font-family: 'Tinos', sans-serif;
	color: #000;
}

/*mapa*/
#mapa
{
	height: 400px;
}

/*footer*/
#pie
{
	background-color: #15312A;
	height: 400px;
	padding: 1px;
	overflow: hidden;
}



#tituloif
{
	color: #fff;
	width: 180px;
	margin-left: 0px;
	margin-top: 50px;
	font-size: 20px;
	font-family: Dosis, sans-serif;
}

#infofooter
{
	color: #fff;
	font-size: 12px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 10px;
	width: 160px;
}

#horariof
{
	color: #fff;
	width: 180px;
	margin-left: 180px;
	margin-top: -141px;
	font-size: 20px;
	font-family: Dosis, sans-serif;
}


#horariosfooter
{
	color: #fff;
	font-size: 12px;
	font-family: verdana, sans-serif;
	margin-top: 10px;
	margin-left: 190px;
	width: 160px;
}

#derechos
{
	color: #fff;
	font-family: tinos, sans-serif;
	font-size: 15px;
	margin-top: 200px;
}
	
}
